Subject: Re: Information requesting
From: Virat Joshi <[email-masked]>
To: Amit Negi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 30 Jun 2019 11:31:51 +0000

Hi Amit,

Let me speak with the accounts department and Ashish and i will let you know how much i can release on this upcoming pay day

@Ashish Dabral<mailto:[email-masked]>  : Can you please confirm how much amount is pending for Amit ?

Kind regards  ,
Viraat
________________________________
From: Amit Negi <[email-masked]>
Sent: 29 June 2019 01:52
To: Virat Joshi
Subject: Re: Information requesting

Hi Viraat,

As I had been informed that I will be receiving my salary little late for may month because I was on leave for a week to attend my semester examination. Now what I am understanding is that I will be receiving my may month salary into full and final salary. That will be little late to me, can I get my salary in the upcoming days.

I have HDFC salary account of last company. Is this possible that my upcoming salary can be credited into that account.

Kind regards, Amit

________________________________
From: "viraat" <[email-masked]>
To: "Shree Vats (Accountant)" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Amit Negi" <[email-masked]>
Sent: Friday, 28 June, 2019 16:04:15
Subject: Re: Information requesting

Hi Radhu,

It was on hold as he was yet to be back at work . He is now been working straight since quite some time.

Please go ahead and release his salary at the time of his F&F

Kind regards,
Viraat
________________________________
From: Shree Vats (Accountant)
Sent: 28 June 2019 15:23
To: Virat Joshi
Cc: Ashish Dabral; Amit Negi
Subject: Re: Information requesting

Hi Viraat,

His salary is on hold as per salary sheet and no update has been received yet for this regarding

@ viraat please check may salary sheet

Thanks

Radhu
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Virat Joshi
Sent: Friday, June 28, 2019 12:54:00 PM
To: Shree Vats (Accountant)
Cc: Ashish Dabral; Amit Negi
Subject: FW: Information requesting

Hi Radhu ,

Can you please confirm and tell me why Amit has not received his pay for the month of May 2019

Kind regards ,
Viraat

________________________________
From: Amit Negi <[email-masked]>
Sent: 28 June 2019 00:46
To: Virat Joshi
Subject: Information requesting

Hi Viraat,

I have not received my salary for last month (May). Can you please look into that.

Kind regards,
Amit